



<?php


$fromm= $_REQUEST['From'];
$too= $_REQUEST['msg'];


require __DIR__ . '/vendor/autoload.php';

// Use the REST API Client to make requests to the Twilio REST API
use Twilio\Rest\Client;

// Your Account AccountSid and Auth Token from twilio.com/console
$AccountSid = 'AC04df673d3e6a14167487dbeac93e29a9';
$AuthToken = 'f6bad0da9a51c967e7d291dfaaebbdac';
$client = new Client($AccountSid, $AuthToken);

// Use the client to do fun stuff like send text messages!

// An array of users(receivers) containing Mobile Number & Name.
// +1 is code of country(US). And xxxxxxxxxx is user's mobile number.
$people = array(
	$too => "Chirag",
);
foreach ($people as $number => $name) {
	$sms = $client->account->messages->create(
		$number,
		array(
			'from' => "3312583566", //phone number from twilio.com
			'body' => "914cleanouts from "
		)
	); 
//	echo "Sent message to $name <br><br>";
}


//echo "done";

		//	header('Location:http://perfectsuggestionsms.com/nicholas/bot.php');

header('Location:bot.php');




?>